@charset "UTF-8";
/* 通用样式 */
.p1920{width: 1920px;position: relative;left: 50%;margin-left: -960px;}
.icon{background-color: var(--color);-webkit-mask-repeat: no-repeat;-webkit-mask-position: center;}
/*网站顶部*/
.top_main{width: 100%;line-height: 40px;color: #fff;background: rgba(0, 0, 0, 0.9);}
.top_main li{position: relative;display: inline-block;text-align: center;margin-left: 45px;}
.top_main li a{color: #fff;}
.top_main .tel{color: #fff;font-family: Tahoma;font-size: 16px;font-weight: bold;margin-right: 25px;}
/*网站头部*/
.header_main{position: absolute;width: 100%;height: 80px;z-index: 900; background: rgba(40, 56, 144, 0.8);}
.header_main .logo{display: block;margin-top: 7px;}
.header_main .logo img{max-width: 100%;display: block;vertical-align: middle;}
/*网站导航*/
#nav .navlist{position: relative;display: block;margin-top: 17px; }
#nav li{float: left;width: 120px;font-size: 15px;position: relative;}
#nav li a{display: block;text-align: center;position: relative;color: #fff;font-weight: bold;line-height: 45px;padding: 0 15px;}
#nav li a span{position: relative;display: block;}
#nav li a span:before{display: block;content: " ";position: absolute;top: 8px;left: 6px;opacity: 0;transition: all .5s;}
#nav li a span:after{display: block;content: " ";position: absolute;right: 6px;opacity: 0;transition: all .5s;}
#nav li.hover a,#nav li:hover a{color: #fff;}
#nav li.hover a span:before,#nav li:hover a span:before,#nav li.hover a span:after,#nav li:hover a span:after{opacity: 1;}
#nav ul .subnav{position: absolute;filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0,direction=120,strength=5);opacity: 0;visibility: hidden;transition: all .6s ease 0s;transform: translate3d(0, 10px, 0);-moz-transform: translate3d(0, 10px, 0);-webkit-transform: translate3d(0, 10px, 0);}
#nav ul li:hover .subnav{opacity: 1;visibility: visible;transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);}
#nav ul .subnav{box-shadow: 0 13px 42px 11px rgba(0, 0, 0, 0.05);height: auto;overflow: hidden;position: absolute;top: 100%;left: 50%;margin-left: -60px;width: 140px;z-index: 199;padding-top: 5px;}
#nav ul .subnav:before{content: "";width:0;height:0;position:absolute;top: 0;left:50%;margin-left: -5px;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom: 5px solid rgba(0,0,0,.5);}
#nav ul .subnav a{color: #fff;display: block;font-size: 14px;font-weight: 500;height: 35px;line-height: 35px;padding: 0;max-width: 100%;border: 0;padding: 0 20px;background: rgba(0,0,0,.5);text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#nav ul .subnav a:hover{background: #f7931d;}

/*网站大图*/
#banner{width: 100%;max-width: 1920px;overflow: hidden;}
#banner .swiper-slide{ min-width: 1200px; position: relative; background-position: center!important; background-size: cover!important; }
#banner .swiper-slide img{width: 100%;display:block;}
#banner .swiper-pagination{bottom: 20px;}
#banner .swiper-pagination-bullet{width: 12px;height: 12px;margin: 0 7px;border-radius: 50px;background: #fff;opacity: 1;outline: none;transition: all .5s;}
#banner .swiper-pagination-bullet-active{width: 50px;background: var(--color);}
#banner .swiper-button-prev,#banner .swiper-button-next{left: 4%;width: 40px;height: 60px;margin-top: -30px;background-size: 20px 20px;background-color: rgba(0,0,0,.55);opacity: 0;transition: all .5s;}
#banner .swiper-button-next{left: auto;right: 4%;}
#banner:hover .swiper-button-prev,#banner:hover .swiper-button-next{opacity: 1;}
#banner:hover .swiper-button-prev:hover,#banner .swiper-button-next:hover{background-color: var(--color);border-color: var(--color);}


.trays{ padding:80px 0 100px 0; background:#f6f8f9 url(../images/20201111145643_1290524691.jpg) no-repeat center;}
.trays .tratitl{ text-align:center; font-size:40px; line-height:40px;color:#323436; font-weight:bold;}
.trays .tratitl b{color: #283890;}
.trays .tratitl span{ display:block; font-size:18px; font-weight:bold;color:#878a8d; margin-top:10px;}
.trays ul{ font-size:0; margin-top:45px; text-align:center;}
.trays ul li{ display:inline-block; vertical-align:top; text-align:center; width:241px; position:relative;}
.trays ul li+li{ margin-left:95px;}
.trays .trapic:after{content:"";background:url(../images/20201111145643_1910088694.png) no-repeat top center; width:100%; height:0; transition:all .3s ease; position:absolute; display:block; top:10px; left:0;}
.trapic{ transition:all .3s ease; width:241px; height:298px; background:url(../images/20201111145643_402096399.png) no-repeat center;display: -webkit-flex;display: flex;justify-content:center;flex-wrap: nowrap;align-items:center; position:relative; overflow:hidden;}
.trays .trapic img{ position:relative; z-index:3;}
.trays .tra_t{ font-size:14px; color:#8c9095; line-height:28px;}
.trays .tra_t span{ display:block; font-size:28px; color:#50555b; line-height:65px;}
.trays ul li:after{ display:block; position:absolute; width:45px; height:101px; content:'';left:100%; top:117px;} 
.trays ul li:hover .trapic:after{ height:100%;}
/* 标题通用样式 */
.zj-title{text-align: center;}
.zj-title h3{color: #333;font-size: 44px;font-weight: bold;}
.zj-title h3 span{color: var(--color);}
.zj-title h4{color: #666666;font-size: 20px;font-weight: normal;line-height: 30px;margin-top: 12px;}
.zj-title hr{background-color: #d4d4d4;width: 122px;height: 3px;text-align: center;margin: auto;margin-top: 28px;border: 0;}
/* 搜索 */
.p1{padding: 20px 0;background: #e8e8e8;}
.p1a{color: #666;font-size: 14px;line-height: 40px;}
.p1a span{color: var(--color);}
.p1a a{color: #888;}
.p1a a+a::before{content: "、";display: inline;}
.p1b{width: 305px;height: 40px;border-radius: 30px;overflow: hidden;background-color: #fff;}
.p1b1{width: 265px;height: 100%;padding: 0 25px;color: #666;}
.p1b1::-webkit-input-placeholder{color: #666;}
.p1b1::-ms-input-placeholder{color: #666;}
.p1b1::-moz-placeholder{color: #666;}
.p1b1::placeholder{color: #666;}
.p1b2{width: 40px;height: 100%;border-radius: 30px;background: var(--color) url(../images/p1b2.png) center no-repeat;}
/* 产品中心 */
.zj-products{margin-top: 55px;}
.procate{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;padding-top: 35px;padding-bottom: 25px;border-bottom: 1px solid #e9e9e9;}
.procate li{width: calc(100% / 6 - 20px);margin: 0 10px;}
.procate li a{display: block;color: #555;font-size: 16px;line-height: 48px;text-align: center;padding: 0 10px;background: #e8e8e8;border-radius: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.procate li a:hover{color: #fff;background: #ed7d31;}
.products{display: flex;flex-wrap: wrap;margin: 0 -12px;}
.products li{width: calc(100% / 2 - 24px);margin: 0 12px;margin-top: 24px;border: 1px solid #eee;transition: all .5s;}
.products li .img{position: relative;width: 100%;padding-bottom: 75%;}
.products li .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: all .5s;}
.products li h3{color: #555;font-size: 16px;line-height: 50px;text-align: center;padding: 0 10px;background: #f5f5f5;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.products li:hover{border-color: var(--color);}
.products li:hover .img img{transform: scale(1.1);}
.products li:hover h3{color: #fff;background: var(--color);}





/*产品分类*/
.in_prolist_bg {
    background: url("../images/in_prolist_bg.jpg") no-repeat center top;
    height: auto;
    overflow: hidden
}

.in_prolist {
    position: relative;
    width: 1000px;
    height: 800px;
    float: left;
    margin-right: 6px;
}

.in_prolist:last-child {
    margin-right: 0;
}

.in_prolist_tu {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.in_prolist_tu img {
    width: 100%;
    position: relative;
    left: 0;
    top: 0;
    min-height: 100%;
    display: block;
}

.in_prolist_title {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    background: rgba(0,0,0,.6);
    padding: 30px 0;
}

.in_prolist a .in_prolist_title span {
    display: inline-block;
    width: 50%;
    border: 1px solid #fff;
    color: #fff;
    font-size: 22px;
    line-height: 50px;
}


.in_prolist .txt{position: absolute;top: 100px;/*left: 50%;margin-left: -420px;width: 800px;*/ min-width: 1000px;color: #000;text-align: center;z-index: 9;}
.in_prolist .txt h3{font-size: 38px;line-height: 40px;padding-bottom: 15px;/*letter-spacing:4px;*/}
.in_prolist .txt h3 b{color: #000;}
.in_prolist .txt h4{font-size: 25px;line-height: 40px;padding-bottom: 15px;/*letter-spacing:4px;*/}
.in_prolist .txt span{display: block;font-size: 20px;line-height: 28px;}
.in_prolist .txt p{font-size: 28px;line-height: 40px;font-weight: bold;padding-top: 30px;}
.in_prolist .txt a{display: inline-block;width: 130px;height: 40px;color: #fff;font-size: 17px;line-height: 40px;background: #22459b;/*margin-top: 60px;*//*border:1px solid #000;*/border-radius: 50px;margin-left:15px;}
.in_prolist .txt a:hover{background: #000;color:#fff}

@media screen and (max-width: 1199px) {
    .in_prolist {
        width:32.7%;
        height: auto;
        overflow: hidden;
        float: left;
        margin-right: 6px
    }

    .in_prolist_title {
        display: inline-block;
        width: 100%;
        height: 50px;
        z-index: 999;
        padding: 15px 0;
        opacity: 1;
    }

    .in_prolist a .in_prolist_title span {
        display: inline-block;
        text-align: center;
        width: 60%;
        margin: 0;
        border: 1px solid #fff;
        color: #fff;
        font-size: 22px;
        line-height: 50px;
    }
}

@media screen and (max-width: 767px) {
    .in_prolist {
        width:32.6%;
        height: auto;
        overflow: hidden;
        float: left;
        margin-right: 6px
    }

    .in_prolist_title span {
        display: inline-block;
        text-align: center;
        width: 65%;
    }
}

@media screen and (max-width: 640px) {
    .in_prolist_bg {
        background:url("../images/ny_bg-.jpg") no-repeat center top fixed #f2f2f2;
        padding: 40px 0;
    }

    .in_prolist {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 20px
    }

    .in_prolist_title {
        padding: 20px 0;
    }

    .in_prolist_title span {
        font-size: 24px;
        line-height: 60px;
    }
}


/* 产品中心 */
.zj-products1{margin-top: 55px;}
.procate1{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;padding-top: 35px;padding-bottom: 25px;border-bottom: 1px solid #e9e9e9;}
.procate1 li{width: calc(100% / 6 - 20px);margin: 0 10px;}
.procate1 li a{display: block;color: #555;font-size: 16px;line-height: 48px;text-align: center;padding: 0 10px;background: #e8e8e8;border-radius: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.procate1 li a:hover{color: #fff;background: #ed7d31;}
.products1{display: flex;flex-wrap: wrap;margin: 0 -12px;}
.products1 li{width: calc(100% / 4 - 24px);margin: 0 12px;margin-top: 24px;border: 1px solid #eee;transition: all .5s;}
.products1 li .img{position: relative;width: 100%;padding-bottom: 75%;}
.products1 li .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: all .5s;}
.products1 li h3{color: #555;font-size: 16px;line-height: 50px;text-align: center;padding: 0 10px;background: #f5f5f5;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.products1 li:hover{border-color: var(--color);}
.products1 li:hover .img img{transform: scale(1.1);}
.products1 li:hover h3{color: #fff;background: var(--color);}



/*品质做工样式*/
.zj-quality{height: 745px;background: url(../images/ys_banner.jpg) center no-repeat;margin-top: 140px;}
.zj-quality>div{display: flex;flex-wrap: wrap;justify-content: space-between;}
.quatop{width: 48.955%;margin-top: -70px;background-color: #fff;box-shadow: 0 0 18px rgba(0,0,0,.06);}
.quatxt{text-align: center;padding: 60px 0;}
.quatxt h3{color: #666666;font-size: 24px;font-weight: normal;}
.quatxt h4{color: var(--color);font-size: 48px;font-weight: bold;margin-top: 22px;}
.quatxt h5{color: #666666;font-size: 24px;font-weight: lighter;margin-top: 27px;}
.qualeftall{width: 58.5%;}
.qualeft{margin-top: 58px;}
.qualeft li{display: none;}
.qualeft li:first-child{display: block;}
.qualeft li p{color: #fff;font-size: 20px;line-height: 42px;text-align: justify;margin-top: 30px;min-height: 168px;}
.quazxrx{margin-top: 65px;width: 100%;}
.quazxrx .qua-tel{display: flex;align-items: center;padding: 19px 0 19px 40px;background: linear-gradient(90deg, var(--color) 50%, transparent 100%);}
.quazxrx .qua-tel h4{font-size: 18px;color: #fff;line-height: 52px;font-weight: normal;margin-left: 16px;}
.quazxrx .qua-tel h5{font-size: 22px;color: #fff;line-height: 52px;font-weight: normal;margin-left: 2px;}
.quaright{float: right;width:29.581%;}
.qua-img li{width: calc(50% - 1px);float: left;background: -webkit-linear-gradient(45deg, #fff 0%, #dadada 50%, #fdfdfd 100%);background: linear-gradient(45deg, #fff 0%, #dadada 50%, #fdfdfd 100%);}
.qua-img li a{display: block;color: #666;padding: 40px 0 30px 28px;}
.qua-img li .img{height: 50px;}
.qua-img li .img img{max-width: 100%;height: 100%;transition: all .5s;}
.qua-img li h3{font-size: 20px;margin-top: 20px;transition: all .5s;}
.qua-img li h4{font-size: 14px;font-family: "Arial";margin-top: 8px;transition: all .5s;}
.qua-img li.cur a{background: var(--color);}
.qua-img li.cur h3,
.qua-img li.cur h4{color: #fff;}
.qua-img li.cur .img img{filter: brightness(300%);}
.qua-img li:nth-child(1){margin-right: 1px;}
.qua-img li:nth-child(3){margin-top: 1px;margin-right: 1px;}
.qua-img li:nth-child(4){margin-top: 1px;}
/*应用行业样式*/
.zj-Application{margin-top: 65px;}
.appall{display: flex;align-items: stretch;margin-top: 60px;justify-content: space-between;}
.appleft{width: 48.5075%;margin-bottom: -1px;}
.appleft li{float: left;width: calc(50% - 1px);margin-bottom: 1px;background: -webkit-linear-gradient(45deg, #f4f4f4 0%, #f8f8f8 50%, #f8f8f8 70%, #ffffff 100%);background: linear-gradient(45deg, #f4f4f4 0%, #f8f8f8 50%, #f8f8f8 70%, #ffffff 100%);}
.appleft li:nth-child(2n){margin-left: 1px;}
.appleft li a{display: block;padding: 40px 0 40px 25px;}
.appleft li .img{height: 70px;}
.appleft li .img img{max-width: 100%;height: 100%;transition: all .5s;}
.appleft li .apptxt{display: flex;align-items: center;}
.appleft li .apptxt .txts{margin-left: 20px;}
.appleft li .apptxt .txts h3{color: #333;font-size: 24px;line-height: 30px;transition: all .5s;}
.appleft li .apptxt .txts h4{color: #999;font-size: 14px;line-height: 30px;text-transform: uppercase;transition: all .5s;}
.appleft li.cur a{background: var(--color);}
.appleft li.cur .apptxt .img img{filter: brightness(300%);}
.appleft li.cur .apptxt .txts h3,
.appleft li.cur .apptxt .txts h4{color: #fff;}
.appright{width: 45.5%;float: right;}
.appright{box-shadow: 0 0 18px rgba(0,0,0,.1);padding: 30px 0 30px 0;margin-left: 3.9%;}
.appright-img{display: none;width: 92%;margin: 0 auto;}
.appright .appright-img:first-child{display: block;}
.appright-img .app-img img{max-width: 100%;}
.appright-img h3{color: var(--color);font-size: 24px;margin-top: 40px;}
.appright-img h4{font-size: 16px;color: #666666;margin-top: 18px;}
/*关于我们样式*/
.zj-about{position: relative;background: url(../images/about_banner.jpg) center no-repeat;background-size: cover;margin-top: 100px;}
.about-lfet{width: 53.4375%;}
.about-lfet img{max-width: 100%;width: 100%;height: 100%;object-fit: cover;}
.aboutall{display: flex;align-items: center;width:48.7164%;height: calc(100% - 160px);margin-top: 80px;padding: 65px 0;background: rgba(255, 255, 255, .9);backdrop-filter: blur(5px);}
.about-right{width: 86.53%;margin: 0 auto;}
.aboright{position: absolute;top: 0;right: 13.15%;height: 100%;}
.aboright h3{color: #333;font-size: 36px;}
.aboright h3 span{color: var(--color);}
.aboright p{color: #666;font-size: 16px;line-height: 32px;text-align: justify;margin-top: 45px;max-height: 160px;overflow: hidden;}
.abotxt{display: flex;margin-top: 45px;margin-right: -15px;}
.abotxt a{width: 150px;color: #fff;font-size: 16px;line-height: 50px;text-align: center;background: #272121;margin-right: 15px;}
.abotxt a:hover{background-color: var(--color);cursor: pointer;}
@media(max-width:1450px){
.zj-about.p1920{width: auto;min-width: 1200px;left: 0;margin-left: 0;margin-top: 100px;}
.about-lfet{position: absolute;float: left;height: 100%;}
.aboutall{width: 100%;height: 100%;margin: 0;background: none;}
.aboright{position: relative;width: calc(100% - 53.4375%);float: right;top:0;left: 0;right: 0;bottom: 0;padding-right: 0;}}
/*案例展示*/
.zj-case{margin-top: 65px;}
.case-flo{position: relative;margin-top: 50px;}
.case-list .pro a{position: relative;display: block;border: 1px solid #f4f4f4;}
.case-list .pro .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: all .5s;}
.case-list .pro .img{position: relative;padding-bottom: 150%;overflow: hidden;}
.case-list .pro .tit{position: absolute;bottom: 0;width: 100%;}
.case-list .pro .tit:after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #e1e1e1;opacity: .8;transition: all .5s;}
.case-list .pro .tit h3{position: relative;color: #333;font-size: 16px;line-height: 40px;text-align: center;padding: 0 10px;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;z-index: 1;}
.case-list .pro a:hover .img img{transform: scale(1.1);}
.case-list .pro a:hover .tit:after{background: var(--color);}
.case-list .pro a:hover .tit h3{color: #fff;}
.case-flo .swiper-button-prev,.case-flo .swiper-button-next{left: -60px;width: 45px;height: 45px;margin-top: -23px;color: #cdcdcd;font-size: 41px;text-align: center;border: 1px solid #cdcdcd;background: none;transition: all .5s;}
.case-flo .swiper-button-next{left: auto;right: -65px;}
.case-flo .swiper-button-prev:hover,.case-flo .swiper-button-next:hover{color: #fff;background: var(--color);border-color: var(--color);}
@media(max-width:1600px){.case-list .pro .tit h3{line-height: 50px;}}
/*新闻中心*/
.zj-news{margin-top: 70px;padding: 55px 0 25px 0;background: #f8f8f8;transition: all .5s;}
.newsall{margin-top: 42px;}
.newscat{border-bottom: 2px solid #dfdfdf;}
.newslist{display: flex;align-items: center;justify-content: center;}
.newslist li{margin: 0px 36px;}
.newslist li.cur a{color: var(--color);font-weight: bold;}
.newslist li.cur a::before{opacity: 1;}
.newslist li a{position: relative;color: #666;font-size: 20px;font-weight: bold;display: block;padding-bottom: 30px;}
.newslist li a::before{content: '';position: absolute;bottom: -2px;left: 50%;margin-left: -46px;width: 92px;height: 2px;background-color: var(--color);opacity: 0;transition: all .5s;}
.newscon{padding-top: 20px;padding-bottom: 55px;}
.newscon .ttsz{display: none;width: 100%;}
.newscon .ttsz:first-child{display: block;}
.zj-newlist{display: flex;flex-wrap: wrap;justify-content: space-between;}
.zj-newlist li{float: left;width: 48%;display: flex;align-items: center;margin-top: 30px;}
.zj-newlist li a{display: flex;min-width: 0;}
.zj-newlist li .img{flex: none;width: 172px;height: 130px;border: 1px solid #e8e8e8;transition: all .5s;}
.zj-newlist li .img img{display: block;width: 100%;height: 100%;object-fit: cover;}
.zj-newlist li .txt{flex: 1;min-width: 0;padding-left: 4.7%;}
.zj-newlist li .txt h3{color: #333;font-size: 18px;font-weight: bold;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;transition: all .5s;}
.zj-newlist li .txt p{color: #666;font-size: 15px;line-height: 26px;text-align: justify;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-top: 14px;}
.zj-newlist li .txt span{display: block;color: #999;font-size: 14px;line-height: 30px;margin-top: 10px;}
.zj-newlist li:hover .img{border: 1px solid var(--color);}
.zj-newlist li:hover .txt h3{color: var(--color);}
/*友情链接*/
.link{height: 60px;line-height: 60px;margin: -25px 0 -35px 0;}
.link>div{position: relative;background: var(--color);border-radius: 0 0 10px 10px;}
.link .box{padding: 0 20px;}
.link div:before,.link div:after{content: " ";position: absolute;top: 0;width: 0;height: 0;border-style: solid;border-color: transparent;}
.link div:before{left: -15px;border-width: 25px 15px 0 0;border-right-color: var(--color);}
.link div:after{right: -15px;border-width: 25px 0 0 15px;border-left-color: var(--color);}
.link .box:before{border-right-color: #000;opacity: .5;z-index: 1;}
.link .box:after{border-left-color: #000;opacity: .5;z-index: 1;}
.link strong{color: #fff;font-size: 16px;font-weight: bold;}
.link a{display: inline-block;color: #fff;font-size: 16px;margin-right: 20px;opacity: .8;vertical-align: top;}
/*底部*/
.footer{color: rgb(255, 255, 255, .5);background: #232323;padding: 100px 0 60px 0;}
.footer>div{display: flex;}
.footer dt{position: relative;color: #fff;font-size: 18px;font-weight: bold;padding-bottom: 30px;}
.footer dt:before{content: '';position: absolute;background-color: #39393a;width: 78px;height: 1px;top: 45px;}
.footer .fewm{width: 15%;}
.footer .fewm dd{display: flex;align-items: center;}
.footer .fewm dd:last-child{margin-top: 20px;}
.footer .fewm dd img{width: 130px;height: 130px;padding: 2px;background:#C5C6C9;}
.footer .fewm dd #fewm{width: 100px;height: 100px;padding: 2px;background: #C5C6C9;}
.footer .fewm dd #fewm canvas{padding: 8px;background: #fff;width: 100%;}
.footer .fewm dd h3{font-size: 14px;margin-left: 15px;width: 20px;line-height: 16px;}
.footer .flxw{width: 37%;padding: 0 5%;border-left: 1px solid rgb(57, 57, 57);border-right: 1px solid rgb(57, 57, 57);}
.footer .flxw dd{font-size: 16px;line-height: 20px;padding-top: 16px;}
.footer .fnav{width: 48%;padding-left: 5%;}
.footer .fnav li{float: left;width: 33.333%;display: flex;justify-content: space-between;align-items: center;}
.footer .fnav li a{color: rgb(255, 255, 255, .5);font-size: 16px;line-height: 52px;}
.footer .fnav li i{color: var(--color);font-size: 20px;margin-right: 30px;}
.footer .fnav li a:hover{color: var(--color);}
.copyright{color: rgb(255, 255, 255, .5);font-size: 14px;line-height: 70px;text-align: center;background: #232323;border-top: 1px solid #39393a;}
.copyright a{color: rgb(255, 255, 255, .5);}
.copyright a:hover{color:  var(--colour1);}